holidays:
  # @attrib https://pt.wikipedia.org/wiki/Mo%C3%A7ambique#Feriados
  # @source http://www.ilo.org/wcmsp5/groups/public/---ed_protect/---protrav/---ilo_aids/documents/legaldocument/wcms_127550.pdf
  # LEI DO TRABALHO Artigo 96.3 Feriados obrigatórios
  MZ:
    names:
      pt: Moçambique
      en: Mozambique
    dayoff: sunday
    langs:
      - pt
    zones:
      - Africa/Maputo
    days:
      01-01:
        _name: 01-01
        name:
          pt: Dia da Fraternidade universal
      substitutes 01-01 if sunday then next monday:
        _name: Public Holiday
      02-03:
        name:
          pt: Dia dos heróis moçambicanos
          en: Heroes’ Day
      substitutes 02-03 if sunday then next monday:
        _name: Public Holiday
      04-07:
        name:
          pt: Dia da Mulher Moçambicana
          en: Women’s Day
      substitutes 04-07 if sunday then next monday:
        _name: Public Holiday
      05-01:
        _name: 05-01
        name:
          pt: Dia Internacional dos Trabalhadores
          en: Workers' Day
      substitutes 05-01 if sunday then next monday:
        _name: Public Holiday
      1st sunday in May:
        _name: Mothers Day
        type: observance
      06-25:
        _name: Independence Day
        name:
          pt: Dia da Independência Nacional
      substitutes 06-25 if sunday then next monday:
        _name: Public Holiday
      09-07:
        name:
          pt: Dia da Vitória
          en: Lusaka Peace Agreement
      substitutes 09-07 if sunday then next monday:
        _name: Public Holiday
      09-25:
        name:
          pt: Dia das Forças Armadas de Libertação Nacional
          en: Defense Force’s Day
      substitutes 09-25 if sunday then next monday:
        _name: Public Holiday
      10-04:
        name:
          pt: Dia da Paz e Reconciliação
          en: Peace and Reconciliation Day
      substitutes 10-04 if sunday then next monday:
        _name: Public Holiday
      12-25:
        _name: 12-25
        name:
          pt: Dia da Família
          en: Family Day
      substitutes 12-25 if sunday then next monday:
        _name: Public Holiday
